body{font-family:'Montserrat', sans-serif;}
header{background:url("../img/bg-intro4.jpg");background-size:cover;background-position:center;}
.card{border:none;}
.navbar{padding:1.5rem 1rem;}
.navbar-dark .navbar-nav .nav-link {color: rgba(255,255,255,1);}
.jumbotron{background:none;}
.btn-primary{background:#bf360c;border-color:#bf360c;}
.btn-primary:hover{background:#870000;border-color:#870000;}
.btn-secondary{background:#1a237e;border-color:#1a237e;}
.btn-secondary:hover{background:#000051;border-color:#000051;}
.modal{background:#fff;}
.modal-content{border:none;}
.intro{height:calc(100vh - 88px);background:linear-gradient(to top,rgba(0,0,0,.6) 40%,rgba(0,0,0,.3) 70%,rgba(0,0,0,0));}
.shadow{box-shadow:0 0 8px rgba(0,0,0,.3);}
.text-shadow{text-shadow:rgba(0,0,0, .9) 0 0 18px;}
.display-3{font-weight:inherit!important;}
.bg-primary{background:#bf360c!important;}
.text-primary{color:#1a237e!important;}
.material-icons{font-size:inherit!important;line-height:inherit!important;}
#highlights .material-icons{font-size:4rem!important;}
footer{background:url("../img/bg-ft.jpg");background-size:cover;background-position:center;}
@media (min-width: 1024px) {footer {height:100vh;}}
/* responsive typography */
@media (max-width: 1024px) {.display-3, .display-4 {font-size:2rem}}
/* scroll down */
.intro-scroll{position: absolute;bottom: 10%;left: 0;}
.intro-scroll a{padding-top:60px;text-decoration:none;}
.intro-scroll a span{position:absolute;top:0;left:50%;width:24px;height:24px;margin-left:-12px;border-left:1px solid #fff;border-bottom:1px solid #fff;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-animation:sdb04 2s infinite;animation:sdb04 2s infinite;box-sizing:border-box;}
@-webkit-keyframes sdb04{0%{-webkit-transform:rotate(-45deg) translate(0, 0);}
20%{-webkit-transform:rotate(-45deg) translate(-10px, 10px);}
40%{-webkit-transform:rotate(-45deg) translate(0, 0);}
}
@keyframes sdb04{0%{transform:rotate(-45deg) translate(0, 0);}
20%{transform:rotate(-45deg) translate(-10px, 10px);}
40%{transform:rotate(-45deg) translate(0, 0);}
}